---

current_realm_name: "{{ tenant.key }}"
current_realm_display_name: "{{ tenant.name }}"

current_realm_users: []

current_realm_clients: []

current_realm_admin_users:
  - username: "{{ data.admin.username }}"
    password: "{{ data.admin.password }}"
    email: "{{ tenant.admin.email }}"
    firstName: "{{ tenant.admin.first_name }}"
    lastName: "{{ tenant.admin.last_name }}"
